################# POSTGRES ###############
spring.datasource.url=jdbc:postgresql://psql-1.stage-we.com:5432/mjolnir?autoReconnect=true
spring.datasource.username=postgresuser
spring.datasource.password=#pass1234#
spring.jpa.show-sql=true


######### KAFKA ###########
kafka.bootstrap.server=kafka-1.stage-we.com:9092
kafka.producer.topic=demo


######## WE-CLICK ##########
weclick.server=http://weclick.stage-we.com/